<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <metadata xsi:noNamespaceSchemaLocation="http://www.fgdc.gov/metadata/fgdc-std-001-1998.xsd">
    <idinfo>
      <datasetid>7d774ce0-d916-11ec-ab71-0242ac120004</datasetid>
      <citation>
        <citeinfo>
          <title>spaSmart</title>
          <publinfo>
            <publish>admin</publish>
          </publinfo>
          <origin>admin</origin>
          <geoform>vector</geoform>
          <onlink></onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/download/1</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AspaSmart&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=125190.616200000050000%2C4573142.718800001000000%2C631370.327300000000000%2C4887149.582300000000000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AspaSmart&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=125190.616200000050000%2C4573142.718800001000000%2C631370.327300000000000%2C4887149.582300000000000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AspaSmart&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32635&amp;bbox=125190.616200000050000%2C4573142.718800001000000%2C631370.327300000000000%2C4887149.582300000000000</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AspaSmart&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A32635&amp;format_options=charset%3AUTF-8</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AspaSmart&amp;outputFormat=gml2&amp;srs=EPSG%3A32635</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AspaSmart&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A32635</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AspaSmart&amp;outputFormat=csv&amp;srs=EPSG%3A32635</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AspaSmart&amp;outputFormat=excel&amp;srs=EPSG%3A32635</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AspaSmart&amp;outputFormat=json&amp;srs=EPSG%3A32635&amp;srsName=EPSG%3A32635</onlink>
          <onlink type="WWW:LINK-1.0-http--link">https://gis.bspb.org/layers/geonode_data:geonode:spaSmart</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:spaSmart&amp;STYLE=spaSmart&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</onlink>
          <onlink type="WWW:DOWNLOAD-1.0-http--download">https://gis.bspb.org/uploaded/thumbs/layer-7d774ce0-d916-11ec-ab71-0242ac120004-thumb.png?v=0c0e8e87</onlink>
          <onlink type="OGC:WMS">https://gis.bspb.org/geoserver/ows</onlink>
          <onlink type="OGC:WFS">https://gis.bspb.org/geoserver/ows</onlink>
        </citeinfo>
      </citation>
      <keywords>
        <theme>
          <themekey>features</themekey>
          <themekey>spaSmart</themekey>
        </theme>
      </keywords>
      <accconst></accconst>
      <descript>
        <abstract>No abstract provided</abstract>
      </descript>
      <spdom>
        <bounding>
          <westbc>-180.0</westbc>
          <eastbc>180.0</eastbc>
          <northbc>90.0</northbc>
          <southbc>-90.0</southbc>
        </bounding>
      </spdom>
      <datacred>admin</datacred>
      <spdoinfo>
        <direct>dataset</direct>
      </spdoinfo>
    </idinfo>
    <distinfo>
      <stdorder>
        <digform>
          <digtinfo>
            <formname>vector</formname>
          </digtinfo>
        </digform>
      </stdorder>
    </distinfo>
    <lineage>
      <srcinfo>
        <srccite>
          <citeinfo>
            <title></title>
          </citeinfo>
        </srccite>
      </srcinfo>
    </lineage>
    <metainfo>
      <metd>2022-05-21T14:58:35Z</metd>
    </metainfo>
  </metadata>
</csw:GetRecordByIdResponse>
